登录  免费注册
当前位置:首页 > 漏洞详细信息

OpenEMR SQL注入漏洞(CNVD-2019-43374)

 关注(0)  
CNVD-ID CNVD-2019-43374
公开日期 2019-12-03
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 OpenEMR OpenEMR <5.0.2
CVE ID CVE-2019-17197
漏洞描述 OpenEMR是OpenEMR社区的一套开源的医疗管理系统。该系统可用于医疗实践管理、电子医疗记录、处方书写和医疗帐单申请。

OpenEMR 5.0.2及之前版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。
漏洞类型 通用型漏洞
参考链接 https://github.com/openemr/openemr/pull/2698/files
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://github.com/openemr/openemr/pull/2692
厂商补丁 OpenEMR SQL注入漏洞(CNVD-2019-43374)的补丁
验证信息 (暂无验证信息)
报送时间 2019-11-14
收录时间 2019-12-03
更新时间 2019-12-03
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论